Bug 239664 - MIssing aclocal file from curl-devel package
MIssing aclocal file from curl-devel package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: curl (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-10 08:53 EDT by Quy Tonthat
Modified: 2013-07-02 19:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-18 11:53:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for spec file to install curl.m4 file to the package (573 bytes, text/plain)
2007-05-10 08:53 EDT, Quy Tonthat
no flags Details

  None (edit)
Description Quy Tonthat 2007-05-10 08:53:11 EDT
Description of problem:
curl-devel does not have /usr/share/aclocal/libcurl.m4 which
is required by automake/autoconf.

Version-Release number of selected component (if applicable):
curl-devel-7.15.5-1

How reproducible:
HAve a look at the listing of curl-devel

Steps to Reproduce:
1.rpm -ql curl-devel | grep libcurl.m4
2.
3.
  
Actual results:


Expected results:
/usr/share/aclocal/libcurl.m4

Additional info:
Comment 1 Quy Tonthat 2007-05-10 08:53:11 EDT
Created attachment 154466 [details]
patch for spec file to install curl.m4 file to the package
Comment 2 Jindrich Novy 2007-05-10 09:31:21 EDT
Ok, I added the libcurl.m4 to curl-devel in rawhide, thanks.
Comment 3 Quy Tonthat 2007-05-10 09:38:15 EDT
(In reply to comment #2)
> Ok, I added the libcurl.m4 to curl-devel in rawhide, thanks.

Thanks Jindrich, for the quick action.

Note You need to log in before you can comment on or make changes to this bug.